[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TCustomXMLPropStorage.DoWriteString

Implements writing of a string value to the underlying storage container.

## Declaration

Source position: xmlpropstorage.pas line 53

`public procedure TCustomXMLPropStorage.DoWriteString(`
`const Section: string;`
`const Ident: string;`
`const Value: string`
`); override;`

## Arguments

`Section` |  | The section to be written.
`Ident` |  | The ident to be written.
`Value` |  | The value to be written.